Bug 187740 - fluxbox-xdg-menu displays incorrect help page
fluxbox-xdg-menu displays incorrect help page
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fluxbox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-03 08:21 EDT by Till Maas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-21 05:54:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2006-04-03 08:21:39 EDT
Description of problem: 
 
Invocation of "fluxbox-xdg-menu -h" shows a help screen with two errors, one 
in the usage line and one in the description of the option --with-icons 
 
"Usage: fluxbox-fdo-menugen.py [options]" with the wrong command name 
(fluxbox-fdo-menugen.py instead of fluxbox-xdg-menu) 
 
 
"  --with-icons         do not put icons for applications in the menu" 
Given the option --with-icons fluxbox-xdg-menu puts icons in the menu. 
 
Version-Release number of selected component (if applicable): 
 
0.9.15-1.fc5
Comment 1 Andreas Bierfert 2006-10-21 05:54:48 EDT
Fixed and pushed.

Note You need to log in before you can comment on or make changes to this bug.